@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_default.css
Update:         2012/04/09
Author:         M.Y
Style Info:     デフォルトのスタイルのリセット及び基本設定
----------------------------------------------------------- */



/* Reset
------------------------------------------- */
* {  
	 margin: 0;  
	 padding: 0;  
	 /*zoom: 1;*/
 }

html {
	overflow-y: scroll;
}


/* Basic font style
------------------------------------------- */
body {
	color:#444242;
	font-family: 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	font-weight: normal;
}


/* Headings style
------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6{
	margin: 0;
	font-size: 12px;
}


/* Paragraph style
------------------------------------------- */
p {
	margin: 0;
}



/* List style
------------------------------------------- */
ol,
ul,
li {
	list-style: none;
	margin: 0;
	padding: 0;
}

dl,
dt,
dd {
	margin: 0;
	padding: 0;
}



/* Image style
------------------------------------------- */
img {
	border: 0;
}

a img {
	vertical-align: bottom;
}


/* Link style
------------------------------------------- */
a:link {
	color: #444242;
	text-decoration: none;
}

a:visited {
	color: #444242;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #444242;
	text-decoration: underline;
}


/* Form style
------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

label {
	cursor: pointer;
}

input ,select{
vertical-align:middle;
}


